%global		debug_package %{nil}
%global		dist .el8.sw
%define		_reldate 20201103

Summary:	Polish dictionary for aspell New Generation
Summary(pl):	Polski słownik dla aspella New Generation
Name:		aspell-pl-ng
Version:	2
Release:	%{_reldate}%{?dist}
License:	LGPL
Group:		Applications/Text
Source0:	sjp-aspell5-pl-6.0_%{_reldate}-0.tar.bz2
Source1:	get-aspell
BuildRequires:	aspell >= 3:0.50.0
Requires:	aspell >= 3:0.50.0
Conflicts:	aspell-pl
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Alternative Polish dictionary for aspell.

%description -l pl
Alternatywny polski słownik dla programu aspell.

%prep
%setup -q -n aspell5-pl-6.0_%{_reldate}-0

%build
# note: configure is not autoconf-generated
./configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
install -D %{SOURCE1} $RPM_BUILD_ROOT/usr/bin/get-aspell

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_libdir}/aspell-0.60/* 
%attr(755,root,root) %{_bindir}/get-aspell
%doc README Copyright

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} SW Team <feedback@sobi-wan.eu.org>
All persons listed below can be reached at <cvs_login>@sobi-wan.eu.org

$Log: aspell-pl-ng.spec,v $
Revision 1.4  2009/05/05 11:57:32  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.3  2008/11/18 02:02:11  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.2  2008/03/16 05:36:29  sobi
- STBR

Revision 1.1  2008/03/16 04:36:29  sobi
- dodanie do repozytorium
- STBR

